Re: virtuemart traduccion

#92287
Anónimo
Invitado

Solucionado,
He instalado otro paquete de idioma que encontré para la version 1.1.4, y funciona con la version 1.1.5.

Tambien he visto que para instalar otra version hay que borrar las tablas de la base de datos, es decir desinstalar por completo y manualmente virtuemap.

Esta web utiliza cookies propias y de terceros para su correcto funcionamiento y para fines analíticos y para mostrarte publicidad relacionada con sus preferencias en base a un perfil elaborado a partir de tus hábitos de navegación. Al hacer clic en el botón Aceptar, acepta el uso de estas tecnologías y el procesamiento de sus datos para estos propósitos. Ver
Privacidad